Subject: TLS WG Interim Meeting, November 9, 2014

From: IESG Secretary <[email-masked]>
Date: Fri, 10 Oct 2014 16:01:28 -0700

The TLS WG will hold an interim meeting in Honolulu prior to IETF 91 
on Sunday, November 9, 2014.

The chairs will post details with an agenda and a final location closer 
to the meeting.

Additional information will be announced on the TLS WG mailing list:
http://www.ietf.org/mail-archive/web/tls/current/maillist.html